div#container
{
   width: 770px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #1E90FF;
   background-image: url(images/backgnd.jpg);
   color: #000000;
}
#Table1
{
   border: 0px #C0C0C0 solid;
   background-color: #7C927D;
   border-spacing: 1px;
}
#Table1 td
{
   padding: 1px 1px 1px 1px;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table2
{
   border: 1px #000000 solid;
   background-color: transparent;
   background-image: url(images/backgnd.jpg);
   background-repeat: repeat;
   background-position: left top;
   border-spacing: 0px;
}
#Table2 td
{
   padding: 0px 0px 0px 0px;
}
#Table2 td div
{
   white-space: nowrap;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   margin: 0px 4px 0px 0px;
   color: #FFF5EE;
   border: 1px #000000 solid;
   -moz-border-radius: 1px;
   -webkit-border-radius: 1px;
   border-radius: 1px;
   background-color: #5B7063;
   font-family: Arial;
   font-size: 13px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   padding: 5px 15px 5px 15px;
   text-align: center;
}
#wb_CssMenu1 a:hover
{
   color: #000000;
   background-color: #808080;
   border: 1px #000000 solid;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text1 div
{
   text-align: justify;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text2 div
{
   text-align: center;
}
#Image2
{
   border: 0px #000000 solid;
}
#Image3
{
   border: 0px #000000 solid;
}
#Image1
{
   border: 0px #000000 solid;
   -moz-box-shadow: 4px 3px 10px #000000;
   -webkit-box-shadow: 4px 3px 10px #000000;
   box-shadow: 4px 3px 10px #000000;
}
